> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wandb.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 評価 run の取得

> 評価 run を取得します。



## OpenAPI

````yaml /ja/weave/reference/service-api/openapi.json get /v2/{entity}/{project}/evaluation_runs/{evaluation_run_id}
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers: []
security: []
paths:
  /v2/{entity}/{project}/evaluation_runs/{evaluation_run_id}:
    get:
      tags:
        - Evaluation Runs
      summary: 評価 run の取得
      description: 評価 run を取得します。
      operationId: >-
        evaluation_run_read_v2__entity___project__evaluation_runs__evaluation_run_id__get
      parameters:
        - in: path
          name: entity
          required: true
          schema:
            title: Entity
            type: string
        - in: path
          name: project
          required: true
          schema:
            title: Project
            type: string
        - in: path
          name: evaluation_run_id
          required: true
          schema:
            title: Evaluation Run Id
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/EvaluationRunReadRes'
          description: 正常なレスポンス
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: 検証エラー
      security:
        - HTTPBasic: []
        - HTTPBearer: []
components:
  schemas:
    EvaluationRunReadRes:
      properties:
        evaluation:
          description: 評価への参照（weave:// URI）
          title: Evaluation
          type: string
        evaluation_run_id:
          description: 評価 run のID
          title: Evaluation Run Id
          type: string
        finished_at:
          anyOf:
            - format: date-time
              type: string
            - type: 'null'
          description: 評価 run の終了日時
          title: Finished At
        model:
          description: モデルへの参照（weave:// URI）
          title: Model
          type: string
        source_evaluation_run_id:
          anyOf:
            - type: string
            - type: 'null'
          description: この run が再スコアリングによって作成された場合のソース評価 run ID
          title: Source Evaluation Run Id
        started_at:
          anyOf:
            - format: date-time
              type: string
            - type: 'null'
          description: 評価 run の開始日時
          title: Started At
        status:
          anyOf:
            - type: string
            - type: 'null'
          description: 評価 run のステータス
          title: Status
        summary:
          anyOf:
            - additionalProperties: true
              type: object
            - type: 'null'
          description: 評価 run の summary データ
          title: Summary
      required:
        - evaluation_run_id
        - evaluation
        - model
      title: EvaluationRunReadRes
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    HTTPBasic:
      scheme: basic
      type: http
    HTTPBearer:
      scheme: bearer
      type: http

````